/*头尾所需统一样式*/
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body{font-family:'微软雅黑'; font-size:15px;background:#eeeeee;}
ul,li,dl,dt,dd,p{margin:0;padding:0;}
.lf{float:left;}
.rt{float:right;}
a{color:#333;}
a:hover{color:#005EB6;}
/******************** 头部部分 *******************/
.toprebg{margin: 0 auto;height:40px; width:100%; background:#E8E8E8;}
.topre{margin: 0 auto;height:40px; width:1000px;}
.toprex{ line-height:40px;}
.topbg{height:150px; width:100%; background:url(bannerbg_05.png) repeat-x;}
.top{margin: 0 auto;height:150px; width:1000px;}

.logo{float:left; width:500px; height:150px;}
.searchf{float: right; width:500px; height:150px; background:url(logo_04.png) no-repeat;}
.search{margin-left:130px;
    width: 370px;
    height: 40px;
    background:#FFF;
    margin-top:52px;}
.search .inp-txt{line-height:36px; width:225px; color:#666;border:none;outline:none;}
.search .inp-d {float: left;width: 272px;height:40px;padding-left:45px;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0; background:url(ico_09.png) left no-repeat; }
.search .inp-submit {border:none;outline:none; float: right; width: 97px;height: 40px;overflow: hidden;text-indent: -999em;background:url(ico_06.png) no-repeat;}

.nav{ width: 100%;height: 50px; background: #005DB5;}
.nav a{color: #ffffff;text-decoration: none; font-size: 17px; display:block;line-height: 50px; height:50px;width:58px; text-align:center;width:112px;float:left;}
.nav a:hover{color: #ffffff;text-decoration: none; font-weight:bold; background:#0078E9;}

.wrap{ background:#ffffff; width:1000px; padding:20px;margin: 0 auto;}
.wrapgray{ width:1000px; height:20px;margin: 0 auto;}

.headline{border:#dddddd 1px solid; width:958px; height:96px; margin-bottom:20px; text-align:center; padding-left:70px; position:relative;}
.headlinepic{ background:url(ico_14.png) no-repeat; width:36px; height:93px; position:absolute; top:-6px; left:15px;}

.on { color:#005DB5;cursor:pointer;	font-weight: bold;text-decoration: none; font-size: 17px; }
.on a{color:#005DB5;font-weight: bold;text-decoration: none; font-size: 17px;}
.off {cursor:pointer;font-weight:normal;color:#333;text-decoration: none; font-size: 17px; }
.off a{color:#333;font-weight:normal;text-decoration: none; font-size: 17px; font-weight:bold;}

.list{ background:url(ico_18.png) left center no-repeat; padding-left:12px; width:100%;}
.list a{font-size:15px;color:#333333;text-decoration: none;}
.list a:hover{font-size:15px;color:#005EB6;text-decoration: none;}
.list span{font-size:15px;color:#999999;text-decoration: none; float:right;}

.lanmu_old{font-size:15px;line-height:45px;background:url(dot2.png) 10px 17px no-repeat; color:#3d3d3d; text-align:left; padding-left:25px;}
.lanmu_old:hover{font-size:15px;line-height:45px;background:url(dot3.png) 10px 17px no-repeat; color:#0783d0;text-align:left; padding-left:25px;}
.dot2{height:43px;padding-top: 8px;padding-left: 13px; background: url(smallarrow.png) 0 23px no-repeat;}
/******************** 主体内容 ********************/

.lmline{ height:27px; width:1px; border-top:3px solid #528ecd;}

.ttt01 div.xon{ width:319px; height:76px; background:url(titbg2_22.png) no-repeat;}
.ttt01 div.xoff{ width:319px; height:76px; background:url(titbg_22.png) no-repeat;}
.ttt02 div.xon{ width:319px; height:76px; background:url(titbg2_23.png) no-repeat;}
.ttt02 div.xoff{ width:319px; height:76px; background:url(titbg_23.png) no-repeat;}
.ttt03 div.xon{ width:319px; height:76px; background:url(titbg2_24.png) no-repeat;}
.ttt03 div.xoff{ width:319px; height:76px; background:url(titbg_24.png) no-repeat;}
.x-lm{}
.x-list{width:960px; height:420px; overflow:hidden;}

/*************** 共同部分 ******************/
.content{width:1000px;min-height:90px;margin: 20px auto 0;background:#fff;padding:20px;}
/**** 左边 ****/
.content .long_list{width:555px;height:335px;}
/**** 右边 ****/
.content .short_list{width:424px;height:335px;}
.content .long2_list{width:550px;height:335px;padding-left:27px;border-left: 1px #bbb dashed;}
/*右内容*/
.content .lm{height: 33px;width: 424px; margin: 0;}
.content .lml{height: 33px;width: 523px; margin: 0;}
.clear{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}

.xxgk01{ width:335px; height:210px;}
.xxgk02{ width:335px; height:210px; background:url(xxgkbg_33.png) no-repeat; padding-top:50px; padding-left:25px;}
.xxgk03{ width:605px; height:210px;}
.xxgk04{ width:605px; height:210px;}


.xxgk01 a.xxli{display: block;line-height:40px; margin-top:20px; height:40px;background-image: url(xxgk_22.jpg);padding-left:26px; text-align:left;font-weight:bold;}
.xxgk01 a.xxhv{display: block;line-height:40px; margin-top:20px;  height:40px;background-image: url(xxgk_23.jpg); text-align:center;font-weight:bold;}

.zmhd03{ width:290px; height:270px;}
.zmhd04{ width:290px; height:150px;}
.zmhd01{ width:650px; height:235px;}
.zmhd02{ width:650px; height:185px;}

.offbs{ width:45px; padding:14px; font-size:15px; background:#eaeaea; border:1px solid #eaeaea;}
.onbs{ width:45px; padding:14px; font-size:15px; background:#e5efff; border:1px solid #eaeaea;}

.ztbg{ background:url(ico_30.png) repeat-x center;}


 
.on5{ color:#005DB5; font-weight:bold; line-height:36px;font-size:15px;height:36px; border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc; background:#ffffff;}
.off5{color:#555555; line-height:36px;font-size:15px;height:36px; border-top:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc; background:#f8f8f8;}
.glinks{ border:1px solid #dcdcdc; width:960px; height:140px;overflow-x:hidden; }

/* 底部滚动图 */
.img1{ width:30px; height:88px; background:url(ico_41.png) no-repeat right;}
.img2{ width:30px; height:88px; background:url(ico_44.png) no-repeat left;}
.ScrCont {
	WIDTH: 1342177px;
}
.Cont {
	border-bottom:1px solid #ececec;
	border-top:1px solid #ececec;
	background:#fafafa;
	height:88px;
	WIDTH:900px;
	OVERFLOW: hidden;
}
.Cont .div1 {
	WIDTH:225px;
	height:88px;
	float:left;
	padding:15px 10px;
}
.Cont .div1 img{ width:203px; height:56px; border:#e5e5e5 1px solid;}
.Cont #List1 {
	FLOAT: left
}
.Cont #List2 {
	FLOAT: left
}



/* 滚动图 */
.banner,
.banner .sliderInner,
.banner .sliderInner li,
.banner .sliderInner img{width:580px;min-height:340px;overflow:hidden;position:relative;z-index:0;}
.banner
.banner .sliderInner{}
.banner .sliderInner ul{}
.banner .sliderInner li{display:inline;float:left;width:580px;height:340px;overflow:hidden;}
.banner .sliderInner p{position:absolute;width:100%;height:50px;padding-left:15px;background:url(opa-50.png) repeat;left:0px;bottom:0px;overflow:hidden;}
.banner .sliderInner p a{display:block;color:#fff;font-size:15px;line-height:50px;}
.banner .sliderCur{position:absolute;width:84px;height:50px;text-align:center;line-height:50px;right:0px;bottom:0px;font-size:0px;}
.banner .sliderCur a{display:inline-block;vertical-align:middle;width:13px;height:13px;overflow:hidden;background:url(c_gray.png) no-repeat;margin:0px 4px;}
.banner .sliderCur a.cur{background:url(c_orange.png) no-repeat;}




/**** 左边 ****/

/****************** footer部分 ********************/

.foot_box{width:1000px;margin: 0 auto;}
.foot_box .ff{ width:420px;}
.foot_box .fm{ width:380px; text-align:right; font-size:14px;line-height: 22px; color:#ddd; padding-right:12px;}
.foot_box .fr{ width:200px;}
.foot_box .ico1,.ico2,.ico3,.ico4,.ico5{float:left; display:block; background-repeat:no-repeat; background-position:top center; width:80px; height:70px; padding-top:48px; font-size:14px; color:#ddd; cursor:pointer;}
.foot_box a:hover{ border:none; color:#ddd;}
.foot_box .icoss{float:left;width:2px; height:70px; background:url(bottomico_50.png) no-repeat;}
.ico1{ background-image:url(bottomico_48.png)}
.ico2{ background-image:url(bottomico_52.png)}
.ico3{ background-image:url(bottomico_54.png)}
.ico4{ background-image:url(bottomico_56.png)}
.ico5{ background-image:url(bottomico_58.png)}